<!doctype html><html lang="en"><head><meta charset="utf-8"><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta name="viewport" content="width=device-width,initial-scale=1"><title>KODE4 UI Demo</title><base href="http://localhost:8080"/><script src="webcomponents/webcomponents-loader.js"></script><script>if (!window.customElements) {
        document.write("<!--");
      }</script><script src="webcomponents/custom-elements-es5-adapter.js"></script><!--! DO NOT REMOVE THIS COMMENT, WE NEED ITS CLOSING MARKER --><script defer="defer" src="/js/runtime.0e1a7df1497924928d1f.bundle.js"></script><script defer="defer" src="/js/main.3ba059f2b48f5555c2e1.bundle.js"></script><link href="/styles/main.b91669f8a25a739e9fc6.css" rel="stylesheet"></head><body><kode4ui-demo-page></kode4ui-demo-page></body></html>